{% extends "index.html" %}
{% block areatowork %}
<body>
    <div class="content-row">

        <div class="panel panel-default">
          <div class="panel-heading">
            <div class="panel-title"><b>UPDATE PRODUCT</b>
            </div>

            <div class="panel-options">
              <a class="bg" data-target="#sample-modal-dialog-1" data-toggle="modal" href="#sample-modal"><i class="entypo-cog"></i></a>
              <a data-rel="collapse" href="#"><i class="entypo-down-open"></i></a>
              <a data-rel="close" href="#!/tasks" ui-sref="Tasks"><i class="entypo-cancel"></i></a>
            </div>
          </div>

          <div class="panel-body">
            <form role="form" action="updatedproduct" method="POST">
              <div class="form-group">
                <label>PRODUCT NAME</label>
                <input type="name" class="form-control" name="name" id="exampleInputEmail1" placeholder="PRODUCT NAME" required="required">
              </div>
                {% if update == "quality_name"%}
                    <div class="form-group">
                        <label for="exampleInputPassword1">NEW NAME</label>
                        <input type="quality" class="form-control"  name="new_name" id="exampleInputPassword1" placeholder="QUANTITY" required="required">
                    </div>
                {% endif %}  
                {% if update == "quantity"%}
                    <div class="form-group">
                        <label for="exampleInputPassword1">QUANTITY</label>
                        <input type="quality" class="form-control"  name="new_quantity" id="exampleInputPassword1" placeholder="QUANTITY" required="required">
                    </div>
                {% endif %}    
                {% if update == "price"%}
                    <div class="form-group">
                        <label for="exampleInputPassword1">NEW PRICE</label>
                        <input type="price" class="form-control"  name="new_price" id="exampleInputPassword1" placeholder="QUANTITY" required="required">
                    </div>
                {% endif %}
                {% if update == "profit_value"%}
                    <div class="form-group">
                        <label for="exampleInputPassword1">PROFIT-VALUE</label>
                        <input type="number" class="form-control"  name="new_profit_value" id="exampleInputPassword1" placeholder="QUANTITY" required="required">
                    </div>
                {% endif %}
                <input type="submit" name="submitform" value="submit"> 
            <a href="/home" style="background-color: red;font-size: large;color: black;">HOME</a>
        </div>
        </div>
      </div>
</body>
{% endblock %}